[attributes]
Name = GIANT
Strength = 120
Armour = 40
HurtByLava = 0
Pay = 140
Properties = BLEEDS TREMBLING

[attraction]
EntranceRoom = GARDEN TRAINING NULL

[annoyance]
AngerJobs = KILL_CREATURES

[experience]
Powers = SWING_WEAPON_FIST NULL NULL NULL NULL NULL NULL NULL NULL FIRE_BOMB
ExperienceForHitting = 30

[jobs]
TrainingValue = 3